.w-recommond-con{ width: 1200px; margin:0 auto; padding-top: 40px; }
.w-recom-tit{ width: 100%; height: 45px; }
.recom-t-left{ background: url(../img/tit_bg.png) no-repeat 0 0; width: 140px; height: 45px;float: left; }
.recom-t-right{ float: right; }
.recom-t-right a{ display:inline-block; height: 45px; background: url(../img/h5_more_icon.png) no-repeat left center; padding-left: 29px;color: #999999; font-size: 16px; line-height: 45px; }
.recommond-lists{ padding-top: 20px; }
.recommond-lists li{ float: left; width: 278px; height: 280px; margin-right: 29px; }
.recommond-lists li:nth-last-child(1){margin-right: 0;}
.recommond-lists li img{ width:100%; height: 170px; }

.recom-item-text{width: 100%;height: 70px; display: flex;align-items: center; box-sizing: border-box; padding-left: 12px;border: solid 1px #dddddd; border-top: none; position: relative;}
.lt-icon{ position: absolute;width: 40px; height: 18px; background: url(../img/bit.gif) no-repeat -460px -220px; right: -1px; top: 0; display: block; text-align: center; color: #fff; font-size: 12px;line-height: 18px; }
.lt-icon:hover{color: #fff; background-position: -460px -238px;}
.recom-item-text h1{font-size: 16px; font-weight: normal;letter-spacing: 1px;color: #333333;}
.recom-item-text p{font-size: 12px; color: #aaaaaa; width: 250px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.recom-start-btn{ display: block; width:100%; height: 40px; line-height: 40px; text-align: center;border: solid 1px #dddddd; border-top: none;background-color: #00aeff; font-size: 16px; box-sizing: border-box; color: #fff;}
.recom-start-btn:hover{background-color:#fa760b; color: #fff;}
.h5-t-left{ background-position: 0 -45px; }

.wei-h5-con{ width: 1200px; margin:0 auto; padding-top: 38px; }
.wei-h5-lists{ padding-top: 27px;}
.wei-h5-lists li{ width: 150px; float: left; margin-right: 60px; margin-bottom: 40px; }
.wei-h5-lists li.load-li{ width: 100%;margin:0; line-height: 40px; font-size: 16px; text-align: center;}

.wei-h5-lists li img{ width: 150px; height: 150px; display: block; }
.h5-game-name{height: 30px; color: #333333; font-size: 16px; padding-top: 10px; text-align: center; padding-bottom: 18px;}
.h5-start-btn{width: 100px;height: 28px;background-color: #00aeff; display: block;text-align: center; margin:0 auto;line-height: 28px;font-size: 16px; color: #fff;}
.h5-start-btn:hover{background-color:#fa760b; color: #fff;}
.wei-h5-lists li:nth-child(6n){margin-right: 0;}

.h5-list-bg{border-top: 1px solid #ededed;}
.h5-list-bg .w-recommond-con{ padding-top: 26px; }
.h5-list-bg .wei-h5-con{ padding-top: 13px; }

.h5-list-bg .recommond-lists li{ float: left; width: 292px; height: 192px; margin-right: 10px; }
.h5-list-bg .recommond-lists li:nth-last-child(1){margin-right: 0;}
.h5-list-bg .recommond-lists li img{ width:100%; height: 117px; }
.h5-list-bg .recom-item-text{width: 100%;height: 35px; display: flex;align-items: center; box-sizing: border-box; padding-left: 12px;border: solid 1px #dddddd; border-top: none; position: relative;}


.page-con{ text-align: center; }
.page-con span{width: 34px;height: 34px;background-color: #ffffff;border-radius: 4px;border: solid 1px #f6f6f6; display: inline-block;color: #d9d9d9;font-size: 14px; text-align: center;line-height: 34px; margin:0 5px;}
.page-con a{width: 34px;height: 34px;background-color: #ffffff;border-radius: 4px;border: solid 1px #f6f6f6; display: inline-block;color: #585858; font-size: 14px; text-align: center;line-height: 34px; margin:0 5px;}
.page-con a.cur{border: solid 1px #00aeff;color: #00aeff;}
.page-con a.next,.page-con a.prev{color: #00aeff;}